<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="index.css">
    <link rel="stylesheet" href="ddbtns.css">
    <link rel="stylesheet" href="tabs.css">
    <link rel="stylesheet" href="list.css">
    <script src="https://kit.fontawesome.com/685efe7a6d.js" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Sortable/1.15.0/Sortable.min.js" integrity="sha512-Eezs+g9Lq4TCCq0wae01s9PuNWzHYoCMkE97e2qdkYthpI0pzC3UGB03lgEHn2XM85hDOUF6qgqqszs+iXU4UA==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <title>Document</title>
</head>
<body>
    <div id="header">
        <div class="namer">
            <span>Helper</span>
            <img src="OMGTU.svg" alt="">
        </div>
        <div class="menu">
            <div class="dropdown">
                <button class="dropbtn">Skills</button>
                <div class="dropdown-content">
                    <a href="#">Ссылка 1</a>
                    <a href="#">Ссылка 2</a>
                    <a href="#">Ссылка 3</a>
                </div>
            </div>
            <div class="dropdown">
                <button class="dropbtn">Expirience</button>
                <div class="dropdown-content">
                    <a href="#">Ссылка 1</a>
                    <a href="#">Ссылка 2</a>
                    <a href="#">Ссылка 3</a>
                </div>
            </div>
            <div class="dropdown">
                <button class="dropbtn">Knowledges</button>
                <div class="dropdown-content">
                    <a href="#">Ссылка 1</a>
                    <a href="#">Ссылка 2</a>
                    <a href="#">Ссылка 3</a>
                </div>
            </div>
        </div>
    </div>
    <div id="work-place">
        <div class="graph">
            <img src="graph.svg" alt="">
        </div>
        <div class="lists">
            <div class="tabs">
                <nav class="tabs__items">
                    <a href="#tab_01" class="tabs__item"> <span> First page </span> </a>
                    <a href="#tab_02" class="tabs__item"><span>Second page</span></a>
                    <a href="#tab_03" class="tabs__item"><span>Third page</span></a>
                </nav>
                <div class="tabs__">
                    <div id="tab_01" class="tabs__block">
                        <div class="item">
                            <span class="text">Draggable Element One</span>
                            <i class="fas fa-bars"></i>
                        </div>
                        <div class="item">
                            <span class="text">Draggable Element Two</span>
                            <i class="fas fa-bars"></i>
                        </div>
                        <div class="item">
                            <span class="text">Draggable Element Three</span>
                            <i class="fas fa-bars"></i>
                        </div>
                    </div>
    
                    <div id="tab_02" class="tabs__block">
                        
                    </div>
    
                    <div id="tab_03" class="tabs__block">
                        
                    </div>
                </div>
            </div>
        </div>
    </div>
    <script src="list_move.js"></script>
</body>
</html>